body{margin:0 auto; padding:0; background:url(index_bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 25px; top: 274px; width: 906px; height: 441px; }

.index11{background:url(index_11.jpg) no-repeat; height:120px;position:relative;}
.index11 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#610029;position:absolute;}
.index11 .t1{ width: 454px; left: 44px; top: 51px; }
.index11 .t2{ width: 441px; left: 43px; top: 196px; }
.index11 .t3{ width: 452px; left: 42px; top: 321px; }

.index28{background:url(index_28.jpg) no-repeat; height:120px;position:relative;}
.index28 iframe{ height:186px; position:absolute; left:46px; top: -90px; width: 863px; }

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index31 .t1{ width: 180px; left: 83px; top: 56px; }
.index31 .t2{ width: 178px; left: 520px; top: 57px; }
.index31 .t3{ width: 184px; left: 83px; top: 301px; }
.index31 .t4{ width: 189px; left: 514px; top: 299px; }

.index40{background:url(index_40.jpg) no-repeat; height:120px;position:relative;}
.index40 iframe{ height:186px; position:absolute; left:46px; top: -48px; width: 863px; }

.index43{background:url(index_43.jpg) no-repeat; height:120px;position:relative;}
.index43 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#926a21;position:absolute;}
.index43 .t1{ width: 148px; left: 60px; top: 59px; }
.index43 .t2{ width: 153px; left: 232px; top: 60px; }
.index43 .t3{ width: 153px; left: 405px; top: 59px; }
.index43 .t4{ width: 152px; left: 578px; top: 58px; }
.index43 .t5{ width: 151px; left: 752px; top: 60px; }
.index43 .t6{ width: 151px; left: 60px; top: 248px; }
.index43 .t7{ width: 149px; left: 232px; top: 247px; }
.index43 .t8{ width: 151px; left: 405px; top: 247px; }
.index43 .t9{ width: 152px; left: 579px; top: 245px; }
.index43 span{font-size:13px;}

.index48{background:url(index_48.jpg) no-repeat; height:120px;position:relative;}
.index48 .t1{ position:absolute; width:750px; height: 400px; left:49px; top: 17px; }

.index51{background:url(index_51.jpg) no-repeat; height:170px;position:relative;}
.index51 div{font-family:"微软雅黑";font-size:18px;line-height:24px;color:#5f0028;position:absolute;}
.index51 .t1{ width: 408px; left: 123px; top: 73px; }
